@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Roboto Condensed', sans-serif;
}
.header {
	position: absolute;
	width: 100%;
	z-index: 100;
	top: 0;
}
.head-top{
	background-color:rgba(0, 0, 0, 0.5);
	}
.mail {
  float: left;
  padding: 12px 0;
}
.mail a {
  color: #fff;
  font-size: 13px;
  font-weight: 600;
  margin-right:10px;
  font-family: 'Open Sans', sans-serif;
}
.mail a i {
  margin-right: 6px;
  width:25px;
  color:#3b1105;
  text-align:center;
  line-height:25px;
  height:25px;
  background-color:#a9acae;
  border-radius:50%;
}

.social {
  margin-top: 11px;
  padding-right:10px;
  text-align: right;
  width: 100%;
}
.social .icon {
  border: 1px solid transparent;
  border-radius: 50%;
  display: inline-block;
  height: 25px;
  margin-right: 4px;
  text-align: center;
  width: 25px;
  color:#0e4772;
  line-height:25px;
  
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
  background: #a4a7a9;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.social .icon:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 4px;
  bottom: 0;
  background-color: #a4a7a9;
  border-radius: 100%;
  -webkit-transform: scale(2);
  transform: scale(2);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.social .icon:hover {
  color: #fff;
  background-color:#00aeef;
}
.social .icon:hover:before {
  -webkit-transform: scale(0);
  transform: scale(0);
}
.head-bottom{
	background-color:rgba(0, 174, 239, 0.8);
	box-shadow: 0px 2px 3px #000;
}
.logo {
  margin:10px 0;
}

/*############################# MENU ############################*/
 
.navbar {
	border-radius: 0;
	margin-bottom: 0;
	min-height: 38px !important;
}
.navbar-nav {
  float: right !important;
  margin-top:36px;
}
.navbar-default {
	background-color: transparent;
	border:none;
}
.navbar-nav > li {
	font-size: 14px;
	font-weight: 700;
    font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}
.nav > li > a {
  padding:21px 28px;  
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}

.nav > li > a:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  
  background-color: #006f96;
  
  height: 4px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.nav > li > a:hover:before, .nav > li > a:focus:before, .nav > li > a:active:before {
  left: 0;
  right: 0;
}

.navbar-default .navbar-nav > li > a {
  color: #fff;
}
.navbar-default .navbar-nav > li > a:hover {
  color: #fff;
  background: url(../img/menu-active.png) no-repeat scroll center bottom;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  background-color: transparent;
  color: #fff;
  background: url(../img/menu-active.png) no-repeat scroll center bottom;
}

.navbar-default .navbar-nav > .active > a:before, .navbar-default .navbar-nav > .active > a:hover:before, .navbar-default .navbar-nav > .active > a:focus:before{
  color: #fff;
    left: 0;
  right: 0; 
}


.dropdown-menu {
  background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0 ;
}
.dropdown-menu > li > a {
  padding: 8px 20px !important;
  color:#fff !important;
}
.dropdown-menu > li > a:hover {
  color:#25a2d7 !important;
  background-color:transparent !important;
}

/*################################ CAMERA BANNER ##############################*/

#back_to_camera {
	background: rgba(255,255,255,.9);
	clear: both;
	display: block;
	height: 40px;
	line-height: 40px;
	padding: 20px;
	position: relative;
	z-index: 1;
}
.fluid_container {
	bottom: 0;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 0;
}
#camera_wrap_4 {
	height: 100%;
	margin-bottom: 0!important;
	position: relative;
}
.camera_bar {
	z-index: 2;
}
.camera_thumbs {
	margin-top: -100px;
	position: relative;
	z-index: 1;
}
.camera_thumbs_cont {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.camera_overlayer {
	opacity: .1;
}
.camera_thumbs_cont > div {
	display: none;
}
.camera_bar {
	display: none;
}
.camera_wrap {
	width: 100%;
}
.camera_prev, .camera_next, .camera_commands {
  top: 68% !important;
}
.camera_commands {
	display: none;
}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
	background: none !important;
}
.camera_prev > span {
	background: url(../img/prev.png) no-repeat scroll 0 0 !important;
}
.camera_prev {
	left: 6% !important;
}
.camera_next {
	right: 6% !important;
}
.camera_next > span {
	background: url(../img/next.png) no-repeat scroll 0 0 !important;
}
.camera_caption {
  display: block;
  position: relative;
  width: 36% !important;
  top: 44%;
  left: 12%;
  z-index:9999;
  background:none !important;
}
.camera_caption > div {
  background: transparent !important;
  padding: 0 !important;
}
.camera_caption h2{
	font-size:45px;
	color:#fff;
	font-weight:700;
	text-transform:uppercase;
	}
.camera_caption p{
	font-size:20px;
	color:#fff;
	font-weight:400;
	padding:6px 15px;
	width:auto;
	background-color:#3b1105;
	}
.camera_caption h4{
	font-size:27px;
	color:#fff;
	font-weight:400;
	font-family: 'Lobster', cursive;
	}
.btn-blue {
  -moz-user-select: none;
  background-color: #00aeef !important;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 30px !important;
  font-weight: 600 !important;
  line-height: 1.42857;
  margin-bottom: 0;
  margin-top: 20px !important;
  padding: 8px 20px !important;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
  white-space: nowrap;
}	
.banner {
	position: relative;
}
/*################################ END CAMERA BANNER ##############################*/

.wrap{
	padding:30px 0;
	}
.welcome{
	width:100%;
	}
.welcome h2{
	font-size:30px;
	color:#0e4772;
	font-weight:600;
	margin:0;	
	text-transform:uppercase;
	}
.welcome h3{
	font-size:29px;
	color:#616161;
	font-weight:300;
	margin-top:20px;
	margin-bottom:0;	
	}
.welcome h5{
	font-size:20px;
	color:#616161;
	font-weight:300;
	margin-top:20px;
	margin-bottom:0;	
	}
.welcome p{
	font-size:16px;
	color:#616161;
	font-weight:300;
	margin-top:20px;
	margin-bottom:0;	
	}
.welcome p span{
	color:#00aeef;
	font-weight:600;	
	}
.mid-sec{
	width:100%;
	position:relative;
	}
.big-img{
	text-align:center;
	position:relative;
	}
.big-img img{
	display:inline-block;
	}
.mid-overlay{
	position:absolute;
	top:0;
	z-index:999;
	width:100%;
	}	
.spot{
	float:left;
	position:relative;
	margin-bottom:70px;
	margin-right:60px;
	}
	
.spot ul{
	width:100%;
	text-align:right;
	list-style:none;
	}
.exx{
	margin-right:0;
	}	
.exx ul{
	text-align:left;
	}	
.spot li{
	float:left;
	}
.spot li:first-child{
	width:70%;
	}
.spot li:last-child{
	width:30%;
	padding:0 20px;
	}
.exx li:first-child{
	width:70%;
	float:right;
	}
.exx li:last-child{
	width:30%;
	float:left;
	padding:0;
	}	
.spot li h3{
	font-size:25px;
	color:#00aeef;
	font-weight:600;
	margin-top:15px;
	margin-bottom:0;	
	}
.spot li p{
	font-size:14px;
	color:#616161;
	font-weight:400;
	margin-top:15px;
	margin-bottom:0;	
	}
.spot li img{
	border:6px solid #fff;
	transform: rotate(0deg);
    transition: all 0.8s ease-in-out 0s;		
	}
.spot li img:hover{
   transition: all 0.6s ease;
   transform: rotate(180deg);		
	}
.leftside{
	margin-right:185px;
	}
.rightside{
	margin-left:90px;
	}
.rightside li:last-child{
	padding-left:0;
	}
.rightside li:first-child{
	padding-left:30px;
	}	
.wrap1{
	padding:30px 0 50px;
	margin:30px 0;
	background: rgba(0, 0, 0, 0) url("../img/wrap1-bg.jpg") no-repeat ;
    background-size:cover;
    background-attachment:fixed;	
	}
.featured-title{
	font-size:30px;
	color:#fff;
	font-weight:600;
	margin:0;	
	text-transform:uppercase;
	}
.featured-pera{
	font-size:20px;
	color:#fff;
	font-weight:300;
	margin-top:15px;
	margin-bottom:0;	
	}
.fetured {
  margin-top: 25px;
  padding: 0 15px;
  width: 100%;
}
.fetured img{
  border:2px solid #fff;
}
.owl-buttons {
  bottom: 165px;
  left: 0;
  position: relative;
}
.owl-prev {
  background:url("../img/prev.png") no-repeat;
  display: inline-block;
  float: none;
  height: 40px;
  left: -33px;
  margin-right: 2px;
  overflow: hidden;
  position: absolute;
  text-indent: 10000px;
  width: 40px;
}
.owl-next {
  background:url("../img/next.png") no-repeat;
  display: inline-block;
  float: none;
  height: 40px;
  overflow: hidden;
  position: absolute;
  right: -33px;
  text-indent: 10000px;
  top: 10px;
  width: 40px;
}
.wrap2{
	padding:25px 0 40px;
	background-color:#e8e8e8;
	}
.footer-title {
  color: #00aeef;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 35px;
  margin-top: 0;
  padding-bottom:10px;
  border-bottom:1px solid #b9b9b9;
}
.list_block {
  list-style: outside none none;
  margin-top: 0;
  padding: 0;
}
.list_block li {
  display: block;
  margin-bottom: 4px;
}
.list_block li a {
  color: #616161;
  font-size: 13px;
  font-weight: 300;
  text-decoration: none;
}
.tex li{
	text-transform:uppercase;
	}
.list_block li i {
  padding-right:5px;
  color:#616161;
}
.footer{
	padding:10px 0;
	}

.footer-title2 {
  color: #1e1e1e;
  font-size: 13px;
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 0;
}

/*################################## ABOUT ###############################################*/

.header-inner {
  position: relative;
}
.about-wrap {
  background: rgba(0, 0, 0, 0) url("../img/sticker.jpg") no-repeat scroll 0 0 / cover ;
  padding: 50px 0;
}
.sticker-title {
  color: #fff;
  font-size: 46px;
  margin-top: 55px;
  text-transform: uppercase;
}
.sticker-title span {
  color: #00aeef;
}
.breadcrumbs span {
  color: #fff;
  font-size: 15px;
}
.service-title {
  float: left;
}
.service-title h2 {
  color: #fff;
  font-size: 30px;
  font-weight: 600;
  margin: 0;
  text-transform: uppercase;
  width: 100%;
}
.service-title p {
  color: #3B3B3B;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 15px;
}

/*################################## Contact ###############################################*/

.map {
  height: 350px;
  margin-bottom: 25px;
  overflow: hidden;
}
.contact_form input[type="text"],
.contact_form input[type="email"],
.contact_form input[type="tel"]{
	border: 1px solid #ccc;
	box-shadow: 0 1px 0 #f4f4f4;
	margin-bottom: 10px;
	margin-right: 7px;
	padding: 9px 7px;
	width: 48%;
}
.contact_form textarea {
	border: 1px solid #ccc;
	box-shadow: 0 1px 0 #f4f4f4;
	height: 200px;
	margin-bottom: 10px;
	margin-right: 7px;
	padding: 9px 7px;
	width: 100%;
}
.btn2 {
	-moz-user-select: none;
	background-color: #00aeef;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 0;
	box-shadow: 0 3px 0 #0676a0;
	color: #000;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: 600;
	line-height: 1.42857;
	margin-bottom: 0;
	padding: 12px 25px 6px;
	text-align: center;
	transition: all 0.25s ease 0s;
	vertical-align: middle;
	white-space: nowrap;
}
.list-unstyled {
	list-style: outside none none;
	padding-left: 0;
	margin-top:18px;
}
.get-in-touch-widget li, .we-are-social li {
	font-size: 16px;
	padding: 0 0 25px 35px;
}
.get-in-touch-widget li i.fa-phone, .we-are-social li i.fa-phone {
	font-size: 18px;
}
.get-in-touch-widget li i.fa-mobile, .we-are-social li i.fa-mobile {
	font-size: 23px;
}
.get-in-touch-widget li i, .we-are-social li i {
	color: #00aeef;
	float: left;
	font-size: 16px;
	margin-left: -35px;
	text-align: center;
	width: 18px;
	line-height: 24px;
	margin-top: 3px;
}

/*################################## Testimonial ###############################################*/

.news {
  margin-bottom: 30px;
}
.news img {
  border: 4px solid #4f4949;
  float: left;
  margin-right: 30px;
}
.news-text {
  overflow: hidden;
}
.news-text1 {
  color: #5c5757;
  font-size: 16px;
  font-weight: 400;
  margin-top: 15px;
}
.date {
  color: #00aeef;
  font-weight: 400;
}


/*################################## RESPONSIVE ###############################################*/

@media screen and (max-width: 1199px) { 
.container{
	width:100%;
	}
.nav > li > a {
  padding: 21px 18px;
}
.camera_caption {
  width: 40% !important;
}
.spot {
  margin-right: 112px;
}
.exx li:last-child {
  padding-left: 0;
}
.exx {
  margin-left: 34px;
  margin-right:0;
}
.rightside li:first-child {
  padding-left: 12px;
}
.owl-prev {
  left: 0;
}
.owl-next {
  right: 0;
}

}
@media screen and (max-width: 991px) {

.mail a {
  margin-right: 0px;
}
.social .icon {
  margin-right: 0;
}
.navbar-nav > li {
  font-size: 12px;
}
.nav > li > a {
  padding: 21px 9px;
}
.camera_caption {
  top: 36%;
  width: 49% !important;
}
.exx {
  margin-left: 0;
}
.exx li:first-child {
  padding-left: 40px;
}

}
@media screen and (max-width: 767px) {

.header {
  position: relative;
}
.head-top {
  background-color: rgba(0, 0, 0, 1);
}
.mail {
  float: none;
  text-align: center;
}
.social {
  margin-top: 0px;
  padding-right: 0;
  text-align: center;
}
.social .icon {
  margin-right: 8px;
}
.head-bottom {
  background-color: rgba(0, 174, 239, 1);
}
.logo {
  text-align: center;
}
.logo img{
  display:inline-block;
  float:none;
}
.navbar-nav {
  float: left !important;
  margin-top: 0 !important;
}
.nav > li > a {
  padding: 13px 25px;
}
.camera_caption {
  top: 10%;
  width: 63% !important;
}
.camera_prev, .camera_next, .camera_commands {
  top: 45%!important;
}
.mid-overlay {
  position: static;
}
.spot {
  margin-bottom: 10px;
  margin-right: 50px;
}
.exx li:first-child {
  width: 70%;
  padding-left:0;
}
.exx li:last-child {
  padding-left: 20px;
}
.service-title {
  margin-top: 20px;
}

}
@media screen and (max-width: 640px) {
	
.exx {
  margin-left: 0;
}	
.exx li:first-child {
  width: 70%;
}
.exx li:last-child {
  padding-left: 0;
}	
.camera_caption {
  top: 6%;
  width: 77% !important;
}
	
}
@media screen and (max-width: 479px) {	

.camera_caption {
  display: none !important;
}	
.spot li {
  float: none;
  text-align: center;
}
.spot li:first-child {
  width: 100%;
}
.spot li:last-child {
  width: 100%;
}	
.owl-buttons {
  bottom: 132px;
}
.contact_form input[type="text"] {
  width: 100%;
}
	
}
@media screen and (max-width: 320px) {	
	
.owl-buttons {
  bottom: 92px;
}	

}





span .wpcf7-not-valid {
    border: 1px solid #ff0000 !important;
}
span.wpcf7-not-valid-tip {
    display: none !important;
}

div.wpcf7-validation-errors {
    background: #ffe2e2;
    border: 1px solid #ff0000;
    color: #C10000;
}
 
div.wpcf7-response-output {
    margin: 2em 0;
    padding: 15px;
    border-radius: 5px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;	
}
div.wpcf7-validation-errors {
    display: none;
}

.wpcf7-spam-blocked {
     background: #e2e2e2;
     border: 1px solid #bcbcbc !important;
     color: #383838;
}
 
.wpcf7-mail-sent-ng {
     background: #fcf8e3;
     border: 1px solid #ac9163 !important;
     color: #8a6d3b;
}
 
.wpcf7-mail-sent-ok {
     background: #dff0d8;
     border: 1px solid #3c763d !important;
     color: #3c763d;
}




















